@charset "utf-8";
/* CSS Document */

body{
	margin: 0 auto;
	background-image:url(images/page_bg.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-attachment:fixed;
	padding: 20px;
}


h1 {
	font-size:1.25em; /* 40px/16=2.5em */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #030;
}
h2 {
	font-size:1.1em;/* 30px/16=1.875em */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #030;
} 

h3 {
	font-size:1.05em;/* 30px/16=1.875em */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
} 

h4 {
	font-size:1em;/* 30px/16=1.875em */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;;
	color: #030;
} 

p, li {
	font-size:13px;/* 14px/16=0.875em */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
} 



#wrapper{
	margin: 0 auto; /*Center container on page*/
	width: 1000px;
	
}





/* ================================================================================ */

#header{
	width: 1000px;
	height: 120px;	
	position: relative;
	z-index: 100;
	overflow: hidden;
}

#menu{
	position: relative;
	top: 35px;
	background-image:url(images/menu_bg.png);
	background-repeat:no-repeat;
	width: 590px;
	height: 50px;
	float: right;
	padding: 10px;
	
}

#logo{
	float: left;
	margin-left: 30px;
}




#wrapperContent{
	width: 960px;
	border: solid 20px #fff;
	background-color: #fff;
	-moz-box-shadow: 0px 0px 30px #000;
	-webkit-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
	behavior: url(scripts/PIE.htc);
	margin-bottom: 40px;
	/*border-radius: 18px;*/
	min-height: 400px;
	z-index: 1000;
}

#mainImage{
	margin-bottom: 20px;
}

#leftColumn{
	width: 328px;
	float: left;
	margin-bottom: 40px;
}

#subNav{
	width: 300px;
	border: solid 1px #ccc;
	text-align: center;
	border-radius: 13px;
	background-color: #e7eed2;
	margin-top: 15px;
	margin-right: 5px;
	padding: 10px;
	text-align: left;	
	float: left;
	margin-bottom: 40px;
}

#subNav a{
	color: #318200;
	text-decoration:none;
}

#subNav li{
	list-style-image:url(images/bullet2.png);
	line-height: 2em;
}

#acliMember{
	background-image:url(images/acli_member_logo_large.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-color: #34540e;
	border: 15px solid #34540e;
	border-radius: 10px;
	padding-left: 150px;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	height: 182px;
	margin-bottom: 15px;
}


.leftMenu{
	background-image:url(images/side_menu_bg.png);
	background-repeat:no-repeat;
	height: 114px;
	width: 152px;
	padding-left: 160px;
	padding-right: 20px;
	margin-bottom: 15px;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: right;
}



#rightColumn{
	float: right;
	width: 600px;	
	margin-bottom: 40px;
}


#rotatingBanner{
	width: 600px;
	height: 212px;
	background-image:url(images/banner_image.png);
	background-repeat:no-repeat;
}



#testimonialBox{
	clear: both;
	background-image:url(images/testimonial_bg.png);
	background-repeat:no-repeat;
	width: 950px;
	height: 144px;
	margin: 20px 0px 0px 0px;
	padding-right: 10px;
}

#testimonial p{
	float: right;
	width: 600px;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}



#footer{
	width: 960px;
	height: 155px;
	padding: 20px;
	background-image:url(images/footer_bg.png);
	-moz-box-shadow: 0px 0px 30px #000;
	-webkit-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
	behavior: url(scripts/PIE.htc);
	margin-bottom: 20px;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#footer a:link, a:visited{
	text-decoration: none;
	color: #6C0;
}

#footer a:hover{
	text-decoration: underline;
	color: #6C0;
}



#footerMenu{
margin-bottom: 20px;
}



#footerAddress{

}

#footerLegal{
	position: relative;
	margin-left: 270px;

}

#footerIcons{
	float: right;
	width: 145px;
}

/*======================= CONTACT FORMS ======================= */

#contactForm{
	width: 400px;
	text-align: left;
	padding: 5px;
	line-height: 1.4em;
	margin-left: 30px;
	margin-top: 30px;
}

#contactForm .formTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding-top: 3px;
}

#contactForm input{
	border: 0px;
	height: 13px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: .7em;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm select{
	border: 0px;
	height: 18px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: 10px;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm textarea{
	border: 0px;
	/*height: 13px;*/
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: 12px;
	font-family: arial;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm input.DateInput{
	border: 0px;
	height: 13px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: .7em;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 12em;
	float: left;
	text-align: right;
	display: block;
	height: 15px;
}

#contactForm input.radioStyle {
	border: 0px;
	font-family: arial;
	font-size: .7em;
	color: #cccccc;
	width: 15px;
}

#contactForm .altButtonFormat {
background-color: #999999;
font-family: arial;
font-size: 10px;
color: #eeeeee;
width: 50px;
padding: 2px 0px 3px 0px;
height: 18px;
position: relative;
left: -10px;
cursor:pointer;
}

#contactDetails{
	padding-top: 40px;
	padding-left: 60px;
	font: 12px arial;
	color: #333;
	text-align: left;
	
}

/*======================= End contactForm ======================= */